﻿
/*=======================================================================
	❤❤❤ CustomFonts ❤❤❤
 ========================================================================*/

@font-face {
    font-family: 'orbitronregular';
    src: url('../CustomFonts/orbitron.eot');
    src: url('../CustomFonts/orbitron.eot?#iefix') format('embedded-opentype'),
         url('../CustomFonts/orbitron.ttf') format('truetype'),
         url('../CustomFonts/orbitron.svg#orbitron') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*=======================================================================
	❤❤❤ Reset Code ❤❤❤
 ========================================================================*/
html{height:100%;}
#Body{height:100%;font-family:Helvetica, Arial, sans-serif;color:#406234;/*#333;*/}
#Form{height:100%;} a{outline:0;border:0;} p, ul, ol{margin:0;padding:0;} .Normal{font-size:12px;line-height:16px;} .SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/* Start Css */
#Container { background:#fff; }
#Header { padding:15px 0 25px 0; background-color:#406234;/*border-top:4px solid #6e2d01;background:url(../Images/header_bg_Orange.jpg);*/ } 


/*=======================================================================
	❤❤❤ Logo & Social Code ❤❤❤
 ========================================================================*/
#dnn_dnnLogo_hypLogo img { padding-top:10px; }
.Social { padding:2px 0 5px 0; text-align:right; }

/*=======================================================================
	❤❤❤ Main Menu Code ❤❤❤
 ========================================================================*/
#DMenu { border-top:2px solid #fff; background-color: #2f3237;*/ }
#DMenuBttom { height:5px; background:url(../Images/nav_bg_OrangeBtm.png); display: none; }
.Menu { position:relative; z-index:903; }


/*=======================================================================
	❤❤❤ MainBody Code ❤❤❤ 
 ========================================================================*/
#MainBody { padding-bottom:20px; min-height:550px; position:relative; z-index:902;background-image: url(../Images/header_bg1.jpg);/*background-color: rgb(47, 47, 47);*/}	               


/*=======================================================================
	❤❤❤ Banner/Slider Code ❤❤❤ 
 ========================================================================*/
.AboutusBxslider { margin-bottom:20px; }
.Banner { z-index:905; position:relative; }
.flexslider { margin-top:25px; border:none; box-shadow:none; }
.flex-control-paging li a { margin-top:-40px; behavior:url("/Portals/_default/Skins/ColorSkin/CSS/PIE.htc"); position:relative; }


/*=======================================================================
	❤❤❤ Body 1st 3Columns Code ❤❤❤ 
 ========================================================================*/
.ThreeColumnA1 { padding:25px 15px 10px 15px; /*background:url(../Images/header_bg1.jpg);margin-bottom:20px;(../Images/header_bg_Orange.jpg);*/border: 1px solid #fff;}
.ThreeColumnA2 { padding:25px 15px 10px 15px; background:url(../Images/Title2_bg_Orange.jpg); }
.ThreeColumnA3 { padding:25px 15px 10px 15px; background:url(../Images/Title3_bg_Orange.jpg); }
.ColumnTitle { color:#fff; font-size:24px; padding:0; text-transform:uppercase; font-family:Arial; }
.ColText { font-weight:normal; font-size:12px; line-height:18px; color:#fff; }
.btn { margin-top:20px; }


/*=======================================================================
	❤❤❤ Body 2nd 3Columns Code ❤❤❤ 
 ========================================================================*/
.MBodyTitle { color:#454546; font-size:22px; padding:30px 0 10px 0; text-transform:uppercase; font-family:Arial; font-weight:bold; text-shadow: 0 1px 1px #E8E9EA; }
.MBodyImage { text-align:center; }
.BodyTitle { color:#ae4b06; font-size:16px; padding:5px 0 0 0; text-transform:uppercase; }
.MBodyText { font-family:Arial; font-size:12px; line-height:18px; color:#000; text-align:justify; }
a.ReadMore { font-size:12px; font-weight:bold; color:#ae4b06; }
a.ReadMore:hover { color:#d76c22; text-decoration:none; }


/*=======================================================================
	❤❤❤ Body Text Typography Code ❤❤❤ 
 ========================================================================*/
.CusText { font-size:12px; line-height:18px; padding:0; color:#000; font-family:Arial; text-align:justify; }
.CusTextInv { font-size:12px; line-height:18px; padding-top:30px; color:#000; font-family:Arial; text-align:justify; }
.TextJustify { text-align:justify; }
.highlightit img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity: 0.8; opacity: 0.8; }
.highlightit:hover img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.tabs { padding-top:20px; }


/*=======================================================================
	❤❤❤ Footer Code ❤❤❤ 
 ========================================================================*/    
#FooterTop { height:5px;/* background:url(../Images/footerTop.png); */}
#MainFooter { padding:10px 0; position:relative; z-index:900; background:url(../Images/bg_Footer.jpg); }


/*=======================================================================
	❤❤❤ FooterMenu Code ❤❤❤ 
 ========================================================================*/        
.FooterNav li { list-style:none; float:left; line-height:45px; }
.FooterNav li a { padding:0 12px; font-family:'orbitronregular',Tahoma; font-size:18px; color:#dedede; text-decoration:none; text-align:center; background:url(../Images/fLine.png) no-repeat top right; }
.FooterNav li:last-of-type a { background:none; }
.FooterNav li a:hover { color:#a5ab94/*#d76c22*/; }


/*=======================================================================
	❤❤❤ Copyright & Login Code ❤❤❤ 
 ========================================================================*/ 
.Copyright { padding:5px 0 0 0; font-family:Arial; color:#dedede; text-align:right; }     
.Login { margin-top:1px; text-align:right; color:#dedede; }
.Login a { color:#dedede; font-size:11px; } .Login a:hover { color:#c9c8c7; text-decoration:underline; }


/*=======================================================================
	❤❤❤ Search Code ❤❤❤ 
 ========================================================================*/
div.SearchContainer { margin:5px 0; float:right; }  
#SearchIcon { display:none; padding:0; margin:0; }
.SearchButton { width:28px; height:28px; margin-top:1px; text-indent:-9999px; background: url(../images/searchicon.png) no-repeat center center #5c5c5c; position:absolute; }
div.SearchContainer a { padding:0; }
div.SearchBorder { border:none; width:auto; margin-top:1px; height:auto; margin-right:0; }
div.SearchBorder input { padding:5px 0; padding-left:4px; font-weight:normal; font-size:14px; border-radius:0; font-family:inherit; background-image:none; color:#333; text-shadow:none;  position:relative; }
input.SearchTextBox { height:auto; width:auto; float:none; }  


/*=======================================================================
	❤❤❤ Back to Top Button ❤❤❤ 
 ========================================================================*/
.totop { right:18px; bottom:18px; position:fixed; z-index:4999; cursor:pointer; }
.totop span { width:38px; height:38px; text-decoration:none; border:0 none; display:block; cursor:pointer; }
.totop span:hover { opacity:.6; }


/*=========== Menu Code ===============*/
.nav .current a, .nav .current a:visited, .nav .current a:active { color:#2f3237!important; }
.nav > li > a:hover { color:#2f3237!important; }
.nav > li:hover > a { color:#2f3237!important; }
.nav li li a:hover { display: block; background:#a5ab94 !important; color:#2f3237!important; }
.nav .current ul li a, .nav .current ul li a:visited { background:#f2f2f2 !important; color:#333 !important; }
.nav .current ul li a:hover { background:#a5ab94/*#97450B*/ !important; color:#2f3237!important; }


/*=========== All Container CSS ========*/

/*========== H1Container CSS ===========*/
.H1Container_Title .Head { color:#97450B !important; }
    
/*========== H2Container CSS ===========*/
.H2Container_Title .Head { color:#97450B !important; }

/*========== FooterTitle CSS ===========*/
.FooterTitle .Head { color:#fff !important; }

/*========== H3Container CSS ===========*/
.H3Container_Title .Head { color:#97450B !important; }
 
/*========== H1TitleBorderContainer CSS */
.H1TitleContainer { border-bottom:1px solid #97450B !important; }
.H1TitleContainer .Head { color:#97450B !important; }

/*========== H2TitleBorderContainer CSS */
.H2TitleContainer { border-bottom:1px solid #97450B !important; }
.H2TitleContainer .Head { color:#97450B !important; }

/*========== H3TitleBorderContainer CSS */
.H3TitleContainer { border-bottom:1px solid #97450B !important; }
.H3TitleContainer .Head { color:#97450B !important; }
                    
/*========== Container01 ===============*/
.Container01Title { background:#97450B !important; }

/*========== Container02 CSS ===========*/
.Container02_Title h1 { background: #97450B !important; }

/*========== Container03 CSS ===========*/
.Container03Title h1 { background:#97450B !important; }

/*========== Container04 CSS ===========*/
.Container04Title .Head { background:#97450B !important; }
.Container04Title h1 { border-bottom:4px solid #97450B !important; }

/*========== Container05 CSS ===========*/
.Container05Title h1 { background: #406234/*#97450B*/ !important; }

/*========== Container06 CSS ===========*/
.Container06Title .Head { background:#97450B !important; }
.Container06Title h1 { border-top:4px solid #97450B !important; }
                 
/*========== Container07 CSS ===========*/
.Container07Title h1 { border-top:4px solid #97450B !important; border-bottom:4px solid #97450B !important; }
    .Container07Title .Head { color:#97450B !important; }

/*========== Container08 CSS ===========*/
.Container08Title h1 { background: #97450B !important; }

/*========== Container09 CSS ===========*/
.Container09Title h1 { border-left:6px solid #97450B !important; border-right:6px solid #97450B !important; }
    .Container09Title .Head { color:#97450B; }

/*========== Container10 CSS ===========*/
.Container10Title .Head { color:#97450B !important; }

/*========== Container11 CSS ===========*/
.Container11Title h1 { background: #97450B !important; }
                   
/*========== Container14 CSS ===========*/
.Container14Title h1 { background: #97450B !important; }


/*========== Login Code =====*/

    #login {
        float:right; 
        }
        
    #login a  {
        float: right; color:#333;
        font-size:14px; font-weight:300; padding-left:15px; padding-top:5px;        
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;   
        }
    
    #login a:hover, #login a.LoginLink:hover {
         -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;   
        }
        
    #login a.SkinObject {
         font-size:14px; 
         }
            
    #login .registerGroup, 
    #login .registerGroup *, 
    #login .loginGroup, 
    #login .loginGroup * {  display:block; }    

    #login .registerGroup,
    #login .loginGroup {
        float:right;
        padding:0;
        margin:0;
    } 
    
    #login .registerGroup li:first-child:hover { border-left:#222; }
    
    /* Register Group Styles */
    #login .registerGroup li {  float:left; }
    #login .registerGroup .buttonGroup { margin-right:0; }
    
    #login .registerGroup a,
    #login .loginGroup a {
        display:block;
        position:relative;
        min-width:12px;
        padding: 0 8px;      
        color: #464646/*#fff*/;
        vertical-align: middle;
    }
    
    #login .registerGroup a:hover,
    #login .loginGroup a:hover {
        background: rgb(45,45,45); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
        
        color:#ddd;
        text-shadow: 0px -1px 0px #333333;
    }
    
    #login .registerGroup a:active,
    #login .loginGroup a:active {
        color:#fff;
        text-shadow: 0px -1px 0px #333333;
    }
    
    #login .registerGroup a:hover,
    #login .loginGroup a:hover { text-decoration:none; }
    
    #login .registerGroup a strong,
    #login .loginGroup a strong {
        display:block;
        position:absolute;
        left:0; top:0;
        width:100%;
        overflow:hidden;
        
        font-size:11px;
        text-indent:-9999px;
    }
    
    #login .userMessages a,
    #login .userNotifications a { background-color: #333; } 
    
    #login .userMessages strong { 
        height: 100%;
        background: url('../images/mIcons.png') no-repeat center center;
    }
    
    #login .userNotifications { border-right: 1px solid #CCC; }
    
    #login .userNotifications strong { 
        height: 100%;
        background: url('../images/nIcons1.png') no-repeat center center;
    }
    
    #login .registerGroup a span {
        display:inline-block;
        position:absolute;
        right:2px; top:-9px;
        min-width:7px;
        margin-right:3px;
        background: rgb(59,150,182); /* Old browsers */
        
        text-align:center;
        font-size:11px;
        color:#fff;
        text-shadow: 0px 1px 0px #333333;
    }
    
    #login .registerGroup .userProfileImg a {
        min-width:25px;
        min-height: 32px;
        padding:0;
        background:none;        
    }
    
    #login .registerGroup a img {
        height:35px; width:32px;
        background:#333;        
    }
    
    /* Login Group Styles */
    #login .loginGroup a { color:#444 /*#fff*/; }
    
    /* Number of message next to the message icon*/
    #login .userMessages  a  span,
    #login .userNotifications   a  span { 
        display: inline-block; 
        margin-top: 9px; 
        margin-right: 0px; 
        background-color: transparent;      
        font-size: 10px;
    }


@media handheld, only screen and (max-width:1060px) {
    #Header, #DMenu, #MainBody, #MainFooter { padding-left:12px; padding-right:12px; }        
}

@media handheld, only screen and (max-width:930px) {        
    .BodyTitle { font-size:14px; } .ColumnTitle { font-size:20px; }
    .SearchBorder input[type="text"] { width:109px; } .SearchBorder input[type="text"]:focus { width:109px; }
    .FooterNav li a { padding:0 7px; } .ContTitle { font-size:22px; }
}

@media handheld, only screen and (max-width:767px) {
    #MainWrapper { padding:0 10px; }
    #Header, #DMenu, #MainBody, #MainFooter { padding-left:0; padding-right:0; }  
    .Invisible { margin-top:1.9em; }
    #DMenu { margin:15px 0 0 0; border:none; background:none; } #DMenuBttom { height:0px; background:none; }
    .MustCentered { text-align:center; margin:0 auto !important; } #dnn_dnnLogo_hypLogo img { padding:3px 0 0px 0; } 
    .Social { padding:7px 0; text-align:center; }
    
    div.SearchContainer { float:none; width:230px; margin:0 auto; margin-top:5px; }
    .SearchBorder input[type="text"] { width:200px; }
    div.SearchBorder { margin-top:0; } 
    .SearchBorder input[type="text"]:focus { width:200px; } 
    .SearchButton { margin-top:0px; }    
    
    .Menu { margin:6px 0 4px 0; }	
    .flex-control-paging li a { margin-top:-35px; }
    
    #MainBody { min-height:50px; }	               
    .MBodyTitle { padding-top:10px; } 
    .MBodyImage { text-align:center; } 
    .BodyTitle { font-weight:bold; padding:0; } 
    .MBodyText { padding-top:8px; } .ColText { font-weight:normal; font-size:12px; }
         
    #MainFooter { padding:5px 15px; } #MainCopyright { padding-bottom:30px; }    
    .FooterNav { width:100%; float:left; } .FooterNav li { line-height:25px; }     
    .Copyright { margin-top:1px; text-align:center; float:left; }
    
    .tabs { padding-top:10px; }
    .tabs li { margin-bottom:5px; width:100%; float:left; }
    .pretty.tabs li { margin-bottom:0px; width:100%; float:left; text-align:left; border-bottom:1px solid #333; }
    .pretty.tabs li a { padding:0 15px; }

    .ThreeColumnA1, .ThreeColumnA2 { margin-bottom: 1.9em; }
}


#dnn_HeaderXPane {
  background-color: #fff;
  padding: 20px;
}
#dnn_ctr793_ContentPane {
  border: medium none !important;
}
#dnn_RightPane {
  /*background:#fff;*/
  left: auto;
  margin: 0 0 30px;
 /* min-height: 851px;*/
  padding: 0;
  /*width: 34.13%;*/
}

body {

  margin: 0!important;
}
.darkerArea {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.DnnModule.DnnModule-DNN_HTML.DnnModule-792 {
  /*background: #a5ab94 none repeat scroll 0 0;*/
  margin: 0;
  padding: 10px 10px;
  /*width: 89%;*/
}
#dnn_ctr791_HtmlModule_lblContent {
/*background: #a5ab94 none repeat scroll 0 0;*/
    margin: 0;
    padding: 10px 10px;
    /*width: 89%;*/
}
.DnnModule.DnnModule-Journal.DnnModule-794 {
  background: #dedede none repeat scroll 0 0;
  margin: 20px 0 0;
  padding: 0 20px;
}
.DnnModule-794 .author {
  display: none;

}
.DnnModule-794 .journalitem{
   margin-left:0!important;

}

.DnnModule-794 .journalitem > p {
  color: #000;
  font-size: 16px;
font-family:Arial, Helvetica, sans-serif;
}
.DnnModule-794 .authorname a{  color: #000;}

.DnnModule-794{background: #406234 ;}
.DnnModule-794  h2 {
  background:#406234;
  display: inline-block;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0 0 0 10px;
  width: 100%;
font-family:Arial, Helvetica, sans-serif;
}

.DnnModule-793 h2 {
  font-size: 26px;
  color: #000;
font-family:Arial, Helvetica, sans-serif;
}
#dnn_ctr793_HtmlModule_lblContent code {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #406234;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 35px;
  padding: 0;
  text-align: left;
  white-space: pre-line;
  width: 100%;
}
#dnn_ctr793_HtmlModule_lblContent span {
  float: left;
  color: #000;
  margin-bottom: 7px;
  font-size: 15px;
  line-height: 19px;
}
[class*="span"] {
  
  min-height: auto;
}